/*  CSS DEMO */

/* DEALER CUSTOM PAGE */
.dealer_custom_pages_info {
    /* margin: 0px 0px 25px 0px; */
    margin-bottom: 0px;
    margin-top: 25px;
}

/* Register form */
#fsca_body .form_div_error { margin-bottom: 10px; }
#fsca_body .fsca_form_privacy { padding-bottom: 10px; }
	#fsca_body .fsca_form_privacy INPUT[type="checkbox"]{
		-ms-transform: scale(1.8); /* IE */
		-moz-transform: scale(1.8); /* FF */
		-webkit-transform: scale(1.8); /* Safari and Chrome */
		-o-transform: scale(1.8); /* Opera */
		margin-left: 6px;
		margin-right: 6px;
		border: 1px solid #afafaf !important;
		padding-bottom: 5px;
	}
	#fsca_body .fsca_form_privacy A { color: #6ba500; }
		#fsca_body .fsca_form_privacy A:hover { text-decoration: underline; }
	#fsca_body .fsca_form_privacy .fsca_form_privacy_txt { display: none; margin: 0 auto; padding: 8px; font-size: 90% }

	#fsca_body .fsca_form_sales_agent { margin: 20px 0px 0px 0px; }
		#fsca_body .fsca_form_sales_agent P { margin: 0px 0px 0px 0px; color: #6ba500; font-size: 16px; }
		#fsca_body .fsca_form_sales_agent P.full_name { font-weight: bold;  }

	#fsca_body .fsca_form_privacy .privacy_title { display: none; }

/* box form with dynamic class */
#fsca_body .fsca_form_privacy.privacy_with_box { margin-bottom: 18px; border-radius: 9px; }
	#fsca_body .fsca_form_privacy.privacy_with_box .privacy_title { display: block; margin: 0 auto; padding: 10px; font-weight: bold; background-color: #e8e8e8; }
	#fsca_body .fsca_form_privacy.privacy_with_box .privacy_text { padding: 10px 10px 0px 10px; }


/* CONTENT FEATURES */
#fsca_body .content_features H3 { margin: 0px; text-align: center; margin-bottom: 20px; }
	#fsca_body .content_features .x-column { text-align: center; margin-top: 20px; font-size: 16px; }
		#fsca_body .content_features IMG { margin-bottom: 0px; }
		#fsca_body .content_features P.title { text-align: center; margin: 0px 0px 0px 0px; font-weight: 700; color: #333333; }
		#fsca_body .content_features P.descr { text-align: center; margin: 0px 0px 0px 0px; }
		.fsca_demo_container_box {margin-top: 30px;}
